CVE-2005-4677

2005-12-31T00:00:00
ID CVE-2005-4677
Type cve
Reporter NVD
Modified 2017-07-19T21:29:22

Description

SQL injection vulnerability in additional_images.php (aka the Additional Images module) before 1.14 in osCommerce allows remote attackers to execute arbitrary SQL commands via the products_id parameter to product_info.php.